@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;500;600;700;800;900;1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Federo&display=swap');

body {
    padding: 0;
    margin: 0;
    font-family: 'Mulish', sans-serif;
    color: #013f1a;
}

.main {
    width: 90%;
    padding: 0;
    margin: 0 auto;
    border: 0px solid;
}

a {
    color: #000;
    text-decoration: none;
}

a:focus, a:hover {
    color: #000;
    text-decoration: none;
}

img {
    max-width: 100%;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

p {
    margin: 0;
}


/* top section start */
.tophead-section{
  padding: 0;
  background: #fcfd01;
}
.tophead-section1{
  padding: 0px;
}
.top-call{
    padding:0;
}
.top-call1{
    padding: 0px 0 0;
    background: #014220;
    text-align: center;
    border-radius: 50px 50px 0 0;
}
.top-call1 a{
    font-size: 33px;
    display:inline-block;
    color: #fcfd01;
    margin: 0 auto;
    line-height: 52px;
    padding: 12px 0 0px;
    animation: animate 0.8s linear infinite;
}
.tophead-left1{
  padding: 0;
}
.tophead-left2{
  font-size: 25px;
  font-weight: 600;
  text-transform: capitalize;
  padding: 10px 0 0 15px;
  color: #f00;
  line-height: 42px;
}
@keyframes animate
{
    0%, 25% {
        text-shadow:0 0 20px #fcfd01; }
    25%, 50% {
        text-shadow: none;
    }
    50%, 75% {
      text-shadow:0 0 50px #fcfd01;
            }
    75%, 100% {
        text-shadow:0 0 20px #fcfd01;
    }
}

.tophead-right1{
  padding: 0;
}
.tophead-right2{
  padding: 14px 0 0;
  text-transform: capitalize;
  font-size: 26px;
  font-weight: 900;
  text-align: center;
  color: #fcfd01;
  animation:blink .8s infinite;
}
@keyframes blink{
  50%{color: #014220;}
}

/* top section end */


/* header section start */
.header-logo {
    padding: 0;
    overflow: hidden;
}
.header-logo-1 {
    padding: 0;
    display: flex;
    align-items: baseline;
}
.top-head-line{
  background: #fcfd01;
  color: #ff0000;
  text-align: center;
  font-weight: 600;
  margin: -5px auto 0;
  border-radius: 50px;
  padding: 8px 20px 7px;
  font-size: 25px;
  text-transform: capitalize;
  width: fit-content;
}
.header-logo-left {
    padding: 0;
}
.header-logo-left-1 {
    padding: 0;
    text-align: center;
}
.header-logo-right {
    padding: 0 15px;
}
.header-logo-right-1 {
    padding: 0;
    text-align: center;
}
.header-logo-right-1 p{
  padding: 0 0 2px;
  font-size: 22px;
  font-weight: 800;
  text-transform: uppercase;
  color: #000000;
}
.header-logo-right-1 ul{
  padding: 0 0 5px;
  position: relative;
}
.header-logo-right-1 ul li{
  padding: 9px 12px 9px;
  font-size: 19px;
  display: block;
  font-weight: 800;
  text-transform: capitalize;
}
.header-logo-right-1 ul li:nth-child(2) {
    color: #ffffff;
    font-weight: 800;
    border-radius: 40px 0 0 40px;
    padding: 7px 22px 6px;
    font-size: 23px;
    position: absolute;
    width: 50%;
    text-align: left;
    background: #ff0000;
    right: -188px;
    top: 0px;
}
.header-logo-right-1 ul li a {
    color: #3e3e3e;
}
.head-line{
  background: #014220;
  color: #ffffff;
  font-weight: 600;
  padding: 7px 5px 6px;
  font-size: 16px;
  text-transform: capitalize;
  border-radius: 12px 12px 0 0;
}
/* header section end */


/* bottom head section start */
.bottom1{
    padding:0;
    background: #014220;
}
.bottom2{
    text-align: center;
    padding: 8px 0 0 0;
}
.bottom2 span{
    font-size: 36px;
    text-transform: capitalize;
    color: #fffe10;
    padding-bottom: 2px;
    display: block;
    font-weight: 700;
}
.bottom2 p{
    background: #fcfd01;
    padding: 8px 10px 6px;
    font-size: 21px;
    text-transform: capitalize;
    line-height: 31px;
    color: #ff0000;
    font-weight: 900;
}
/* bottom head section end */



/* banner section start */
.banner-section {
    padding: 0;
}
.banner-section img {
    width: 100%;
}
/* banner section end */


/* about us section start */
.about-section{
    padding: 50px 0px;
}
.about-section:after{
    content: "";
    background: url(../images/lantern1.png);
    background-size: contain;
    top: 0px;
    left: 20px;
    background-repeat: round;
    margin: 0 auto;
    position: absolute;
    animation-name: spinner;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-duration: 4s;
    transform-style: preserve-3d;
    width: 100px;
    height: 207px;
    transform: scaleX(-1);
    z-index: -1;
    opacity: 12%;
}
.about-section:before{
    content: "";
    width: 100px;
    height: 207px;
    background:url(../images/lantern1.png);
    top: 0px;
    right: 20px;
    background-repeat: round;
    background-size: cover;
    margin: 0 auto;
    position: absolute;
    animation-name: spinner;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-duration: 4s;
    transform-style: preserve-3d;
    z-index: -1;
    opacity: 12%;
}

.about-section-1{
    padding: 0;
}
.about-us-content{
  padding: 0;
}
.about-title{
    padding: 0 0 25px;
    text-align: center;
}
.about-title strong {
    font-size: 40px;
    font-weight: 700;
    display: block;
    text-transform: capitalize;
    font-family: 'Federo', sans-serif;
    text-align: center;
}
.about-title p {
    font-size: 20px;
    font-weight: 700;
    color: #ff0000;
    text-transform: capitalize;
    text-align: center;
}
.about-us-content p{
    font-size: 16px;
    font-weight: 400;
    line-height: 33px;
    color: #000;
    padding: 5px 0;
}
.about-us-content p strong{
    color: #ff0000;
    font-weight: 700;
}
.about-us-content ul{
  padding: 10px 10px 10px;
  background: #fcfd01;
  margin: 6px 0 6px;
}
.about-us-content ul li {
    font-weight: 500;
    line-height: 24px;
    margin: 3px;
    color: #ffffff;
    padding: 9px 7px 9px 0px;
    position: relative;
    font-size: 15px;
    background: #013f1a;
    display: inline-block;
    align-items: center;
}
.about-us-content ul li:before {
   font-family: "Font Awesome 6 Pro";
   content: "\f56b";
   color: #fcfd01;
   font-size: 20px;
   padding: 0 7px 0 0;
   border-radius: 50px;
   font-weight: 600;
}
/* about us section end */



/* main services section start */
.main-srv-sec-1 {
    padding: 0;
    background: #fffe00;
}

.main-srv-sec-2 {
    padding: 40px 0px;
}
.main-srv-sec-content {
    padding: 35px 0 0;
}
.main-srv-mn {
    padding: 32px 15px;
}

.main-srv-inr {
    padding: 0;
}

.sv-item{
    background: #ffffff;
    border-radius: 10px;
    margin-bottom: 40px;
    padding: 15px
}
.dg-sv-img {
    display: flex;
    align-items: center;
    margin-top: -60px;
}
.dg-sv-img img{
    border-radius: 50%;
    border: 7px solid #fffe00;
    width: 95px;
}
.dg-sv-img span{
    background: #ff0000;
    font-size: 22px;
    color: #ffffff;
    display: inline-block;
    padding: 6px 5px 4px;
    border-radius: 5px;
    margin-left: 20px;
    width: 100%;
    font-weight: 600;
    text-align: center;
    font-family: 'Federo', sans-serif;
}
.sr-textbox{
    color: #000;
    font-size: 16px;
    line-height: 30px;
    padding: 8px 15px 35px 15px;
    font-weight: 500;
}
.dg-sra{
  position: relative;
}
.dg-sra a:nth-child(1) {
    left: 0;
}
.dg-sra a:nth-child(1) i{
    background: #ff0000;
    box-shadow: 0 0 0 8px #ff00005c;
    color: #ffffff;
}
.dg-sra a {
    position: absolute;
    right: 0;
    top: -15px;
}
.dg-sra a i{
    width: 70px;
    height: 70px;
    line-height: 73px;
    background: #013f1a;
    border-radius: 50%;
    text-align: center;
    font-size: 33px;
    box-shadow: 0 0 0 8px #03650080;
    color: #fffe00;
}
/* main services section end */


/* why choose us section start */
.why-sec{
    padding: 0;
}
.why-sec-1{
    padding: 0;
}
.why-left{
    padding: 0;
}
.why-left-1{
    padding: 0;
}
.why-img-0{
    padding: 0px 20px;
}
.why-img{
    padding: 0;
    text-align: center;
}
.mark2_section0{
  
padding: 0 20px 20px;
}
.mark2_section1{
    padding: 15px 5px 25px;
    text-align: center;
    background: #013f1a;
}
.mark2_section1 strong{
    color: #fffe00;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 18px;
}
.mark2_section1 p{
    font-weight: 700;
    text-transform: uppercase;
    padding: 6px 0 16px;
    font-size: 18px;
    color: #ffffff;
    display: block;
}
.mark2_section1 a{
    background: #fffe00;
    color: #ff0000;
    padding: 7px 10px;
    font-weight: 900;
    border-radius: 6px;
    font-size: 22px;
    text-transform: capitalize;
    border: 2px solid #fffe00;
}
.why-center{
    padding: 0;
}
.why-center-1{
    padding: 0;
    background: #fffe00;
}
.why-1{
    padding: 0;
}
.why-2{
    padding: 20px 20px 0;
    text-align: center;
}
.srv-list{
    padding: 30px 20px 20px;
}
.srv-list p{
    font-weight: 900;
    color: #ff0000;
    padding: 0 0 5px;
    font-size: 42px;
    text-align: center;
    text-transform: capitalize;
    font-family: 'Federo', sans-serif;
}
.srv-list ul{

}
.srv-list ul li{
    font-weight: 400;
    line-height: 30px;
    color: #000000;
    padding: 7px 0;
    position: relative;
    font-size: 13px;
    display: flex;
    align-items: center;
}
.srv-list ul li:before {
   font-weight: 600;
   content: "";
   width: 22px;
   height: 20px;
   border-radius: 50%;
   border: 4px solid #014723;
   margin: 0 8px 0 0;
}
.srv-list ul li span{
    font-weight: 600;
    line-height: 24px;
    color: #000000;
    padding: 10px 0 10px 18px;
    position: relative;
    font-size: 16px;
    border-radius: 50px;
    width: 100%;
    text-transform: capitalize;
    background: #fff;
}
.why-right{
    padding: 0;
}
.why-right-1{
    padding: 0;
}
.why-text{
    padding:0;
}
.why-text span{
    padding: 6px 5px 6px;
    text-align: center;
    font-size: 20px;
    font-weight: 800;
    text-transform: uppercase;
    color: #ff0000;
    border-bottom: 4px solid #013f1a;
    display: block;
    background: #fffe00;
    border-radius: 50px;
}
.why-icon{
    text-align: center;
    padding: 0px 15px 2px;
    background: #013f1a;
    font-size: 25px;
    font-weight: 700;
    color: #fffe00;
    width: fit-content;
    border-radius: 0 0 12px 12px;
    margin: 0 auto;
}
/* why choose us section end */



/* top service section start */
.srv-sec-1{
    padding: 0;
}
.srv-sec-1{
  padding: 50px 0;
  text-align:center;
  border-radius: 35px;
}
.srv-sec-2{
    padding: 0;
}

.srv-sec-content{
    padding: 0;
}
.srv-mn {
    padding: 15px;
}
.srv-mn .srv-box {
    padding:0;

}

.srv-one__img {
    position: relative;
    display: block;
    border-radius: 20px;
    z-index: 1;
}
 .srv-one__img-box img{
    border-radius: 50%;
}
.srv-mn .srv-content {
    padding: 0 10px 0;
    background: #fffe00;
    border-radius: 30px 30px 0 0;
    margin: -32px 0 0;
}
.srv-mn:nth-child(odd) .srv-content{
  background: #013f1a;
}
.srv-mn:nth-child(odd) .srv-name{
  color: #fffe00;
}
.srv-mn:nth-child(odd) .srv-para{color: #fff;font-weight: 400;}
.srv-mn .srv-name {
    font-size: 25px;
    color: #ff0000;
    text-transform: capitalize;
    text-align: center;
    font-weight: 600;
    padding: 44px 0px 1px;
    font-family: 'Federo', sans-serif;
}
.srv-mn .srv-para {
    line-height: 28px;
    font-size: 16px;
    color: #000;
    font-weight: 500;
    text-align: center;
    padding-bottom: 15px;
}
.dg-sra1{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.dg-sra1 a:nth-child(1) {
    left: 0;
    right: auto;
}
.dg-sra1 a:nth-child(1) i{
    background: #ff0000;
    color: #ffffff;
}
.srv-mn:nth-child(odd) .srv-content .dg-sra1 a:nth-child(2) i{
    background: #fffe00;
    color: #013f1a;
    font-weight: 600;
}
.dg-sra1 a i{
    width: 60px;
    height: 60px;
    line-height: 62px;
    background: #013f1a;
    border-radius: 40px 40px 0 0;
    text-align: center;
    font-size: 29px;
    color: #fffe00;
}
/* top service section end */



/* awards section start */
.awards1{
  background: #013f1a;
  padding: 12px;
}
.awards-1{
  padding: 10px;
}
.awards-2{
  padding:0;
  text-align: center;
}
.awards-2 img{
  width: 100%;
}
/* awards section end */

/* testimonial section start */
.testimonials {
    padding: 50px 0;
}
.testimonials1 {
    padding: 0;
}
.testi {
    padding: 0;
}
.testi-1 {
    padding: 15px;
}
.testi-2 {
    padding: 0;
    text-align: center;
    border-bottom: 13px solid #013f1a;
}
.testi-box {
    padding: 0;
}
.testi-content {
    position: relative;
    padding: 0 0 19px;
    border-bottom: 0;
}

.testi-content img{
    position: relative;
    border: 12px solid #fffe00;
    border-radius: 100%;
}

.testi-text{
    border-radius: 22px;
    padding: 15px 0 0;
}
.testi-text strong {
    color: #ff0000;
    text-transform: capitalize;
    font-size: 22px;
    font-weight: 700;
    display: block;
}
.rating {
    padding: 0;
}
.rating i {
    color: #fffe00;
    padding: 4px 1px;
    font-size: 15px;
    background: #013f1a;
}
.testi-para{
    font-size: 16px;
    font-weight: 500;
    line-height: 32px;
    color: #000;
    padding: 15px 15px 15px;
    text-align: center;
    border: 1px solid #00000014;
}
/* testimonial section end */

/* whatsapp testimonial section start */
.testii-sec{
  padding: 50px 0;
}
.testii-sec-1{
  padding: 0;
}
.testii{
  padding: 0;
}
.testii-1{
  padding: 10px 10px;
}
.testii-2{
  padding: 0;
}
.testii-2 img{
  width: 100%;
}
/* whatsapp testimonial section end */


/* footer section start */
.contact-section{
    padding: 0;
    background: #fcfd01;
}
.contact-section-1{
    padding: 13px 0;
    display: flex;
    align-items: center;
}
.contact-1{
    padding: 0;
    text-align: center;
}
.contact-2{
    padding: 0 10px;
    text-align: center;
}

.dg-headin-box span {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 800;
    color: #000000;
    display: block;
}
.dg-headin-box p {
    font-size: 50px;
    font-weight: 800;
    animation: bli 0.9s infinite ease-in-out;
    font-family: 'Federo', sans-serif;
}
 
@keyframes bli{
    0%{transform: translateY(0px); color:#e30200;}
    40%{transform: translateY(-8px);color: #014723;}
    60%{transform: translateY(-4px); color:#e30200;}
    80%{transform: translateY(-0px); color:#e30200;}
    100%{transform: translateY(-4px); color:#e30200;}
}
/* footer section end */


/* copyright section start */
.copy-right{
    padding: 15px 0;
    background: #013f1a;
}
.disclimer{
    text-align: center;
    font-size: 14px;
    font-weight: 100;
    line-height: 24px;
    color: #fff;
    padding: 0;
}
.copyryt{
  padding:0;
  text-align: center;
}
.copyryt span{
    font-size: 15px;
    font-weight: 600;
    color: #fffe00;
    text-align: center;
    padding: 7px 0 0;
    display: block;
}
/* copyright section end */


#callbook {
    bottom: 0;
    height: 50px;
    left: 0;
    position: fixed;
    display: none;
    right: 0;
    z-index: 9999;
}
#callbook ul {
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5px;
}
#callbook ul li {
    background: #e80000;
    position: relative;
    padding: 23px 8px 0;
    width: fit-content;
    float: left;
    text-align: center;
    border-radius: 0 30px 30px 0;
}
#callbook ul li:nth-child(2){
    
background: #009400;
    
border-radius: 30px 0 0 30px;
}
#callbook ul li a span {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    position: relative;
    top: -11px;
    text-transform: uppercase;
}
#callbook ul li a i {
    color: #fff;
    position: relative;
    top: -17px;
    font-size: 20px;
}
#callbook ul li a i {
    animation: pulsate 0.5s ease-out;
    animation-iteration-count: infinite;
    -webkit-animation: pulsate 0.5s ease-out;
    -webkit-animation-iteration-count: infinite;
}
@keyframes pulsate {
    0% {
        transform: scale(0.9, 0.9);
        opacity: 1;
    }
    50% {
        transform: scale(1.2, 1.2);
        opacity: 1;
    }
    100% {
        transform: scale(0.9, 0.9);
        opacity: 1;
    }
}



@media (max-width: 767px){
.top-call{display: none;}
.tophead-left2 {padding: 11px 0 0 0;font-size: 18px;line-height: 25px;}
.tophead-right2 {padding: 0 0 9px;}
.header-logo-1 {display: block;}
.header-logo-left {padding: 5px 0 0;}
.header-logo-right {padding: 0;}
.header-logo-right-1 ul li {padding: 9px 8px 9px;}
.header-logo-right-1 ul li:nth-child(2) {font-size: 18px;padding: 7px 12px 6px;right: -130px;}
.head-line {padding: 7px 4px 0;font-size: 13px;}
.bottom2 span {font-size: 30px;}
.bottom2 p {font-size: 16px;line-height: 28px;padding: 7px 15px 7px;}
.main-srv-mn {width: 100%;padding: 32px 0;}
.top-head-line {font-size: 20px;}
.why-img-0 {padding: 15px 7px 15px 0;}
.mark2_section0 {padding: 0;}
.why-2 {padding: 20px 8px 0;}
.srv-mn {padding: 15px 8px;}
.testi-text {padding: 16px 0 0;}
.dg-headin-box:after, .dg-headin-box:before{background:transparent;}
.contact-section-1{display: block;padding: 12px 0 0;}
.copy-right {padding: 15px 0 65px;}
#callbook {display: block;}
.contact-2{padding: 0;}
.dg-headin-box span {font-size: 22px;text-transform: capitalize;}
}

@media only screen and (min-width: 767px) and (max-width:991px){
.tophead-left2 {padding: 9px 0 0;line-height: 34px;}
.top-call{display: none;}
.tophead-right2 {padding: 0 0 7px;}
.header-logo-1 {display: block;}
.header-logo-left {padding: 8px 0 0;}
.header-logo-right {padding: 0;}
.bottom2 p {font-size: 19px;}
.srv-list {padding: 30px 32px 25px;}
.why-left-1 {padding: 0px 0px 0 0px;}
.why-2 {padding: 15px;}
.mark2_section1 strong {font-size: 16px;}
.testi-text {padding: 16px 0 0;}
.dg-headin-box {padding: 0;}
.dg-headin-box span {font-size: 11px;padding: 0 0 6px;}
.dg-headin-box p {font-size: 32px;}
.mark2_section0 {padding: 0 12px 15px;}
.why-img-0 {padding: 0px 12px 15px;}
.header-logo-right-1 ul li:nth-child(2) {right: -148px;}
}

@media only screen and (min-width: 991px) and (max-width:1200px){
.tophead-right2 {font-size: 20px;padding: 11px 0 0;}
.tophead-left2 {font-size: 20px;padding: 8px 0 0 15px;}
.header-logo-right-1 p {font-size: 20px;padding: 5px 0 2px;}
.header-logo-right-1 ul li:nth-child(2) {padding: 8px 10px 7px;font-size: 18px;right: -138px;}
.head-line {font-size: 12px;padding: 6px 2px 3px;}
.bottom2 p {font-size: 18px;line-height: 22px;padding: 12px 10px 10px;}
.main-srv-mn {padding: 32px 6px;}
.dg-sv-img span {font-size: 16px;padding: 8px 10px 6px;}
.srv-list {padding: 30px 12px 25px;}
.srv-list p {font-size: 35px;}
.srv-list ul li:before {width: 20px;height: 20px;}
.srv-list ul li span {padding: 5px 0 5px 16px;font-size: 15px;}
.why-img-0 {padding: 0px 15px;}
.mark2_section0 {padding: 0 15px 15px;}
.mark2_section1 strong {font-size: 13px;}
.mark2_section1 p {padding: 6px 0 18px;font-size: 16px;}
.srv-mn {padding: 18px 5px 38px;}
.srv-mn .srv-name {font-size: 21px;}
.testi-text {padding: 16px 0px 0;}
.dg-headin-box span {font-size: 18px;}
.dg-headin-box p {font-size: 35px;}


}




@media only screen and (min-width:1200px) and  (max-width:1350px){
.head-line {font-size: 15px;}
.srv-mn .srv-name {font-size: 24px;}
.mark2_section1 strong {font-size: 16px;}
.dg-headin-box span {font-size: 22px;}
.header-logo-right-1 ul li:nth-child(2) {right: -150px;}


}



@media (min-width:0) and (max-width:600px){
.header-logo-right-1 ul li {text-align: left;}
.header-logo-right-1 ul li:nth-child(2) {font-size: 20px;padding: 8px 12px 7px;right: -50px;}
.bottom2 span {font-size: 25px;}
.why-img-0 {padding: 12px 0;}
.why-text span {font-size: 17px;}
.srv-mn {padding: 15px 0;width: 100%;}
.testi-text {padding: 16px 0 0;}
.testi-1{width:100%;}
.dg-headin-box span {font-size: 19px;}
.top-head-line {font-size: 16px;padding: 8px 15px 6px}
.tophead-right2 {font-size: 25px;}
.header-logo-right-1 p {font-size: 20px;}
}


@media (min-width: 290px) and (max-width:490px){
.header-logo-right-1 ul li {padding: 4px;font-size: 12px;}
.header-logo-right-1 ul li:nth-child(2) {font-size: 15px;padding: 5px 10px 5px;right: -20px;}
.header-logo-right-1 ul {padding: 0 0 8px;}
.header-logo-right-1 p {padding: 2px 0 0;font-size: 13px;}
.tophead-right2 {font-size: 16px;padding: 0 0 8px;}
.head-line {font-size: 12px;line-height: 18px;padding: 7px 8px 0;}
.bottom2 span {font-size: 17px;}
.bottom2 p {font-size: 14px;line-height: 21px;padding: 8px 15px 6px;}
.about-section:before, .about-section:after {width: 20px;height: 100px;}
.about-section {padding: 20px 0;}
.about-title strong {font-size: 26px;}
.about-title p {font-size: 14px;}
.main-srv-sec-2 {padding: 25px 0px 15px;}
.main-srv-mn {padding: 32px 0;}
.srv-sec-2 {padding: 30px 0;}
.dg-sv-img span {font-size: 18px;padding: 8px 0 6px;}
.srv-list {padding: 15px;}
.srv-list p {font-size: 32px;}
.srv-sec-1 {padding: 0px 0 5px;}
.mark2_section0{width: 100%;}
.mark2_section1 strong {font-size: 14px;}
.why-img-0 {padding: 15px 0 12px 0;width: 100%;}
.why-1{width:100%;padding: 0;}
.why-text span {font-size: 21px;}
.srv-list ul li:before {width: 20px;height: 20px;}
.srv-list ul li span {padding: 5px 0 5px 16px;font-size: 15px;}
.srv-mn {width: 100%;}
.testimonials1 {padding: 15px 0 0;}
.testi {padding: 12px 0 0px;}
.testi-text {padding: 16px 0 0;}
.testi-1 {padding: 0 0px 15px;width: 100%;}
.testii-1{width:100%;padding: 7px 0;}
.testii-sec {padding: 25px 0;}
.why-icon {width: 103px;height: 42px;line-height: 44px;font-size: 21px;}
.contact-2 {padding: 0;}
.dg-headin-box p {font-size: 42px;}
.awards-1{width: 100%;padding: 8px 0;}
.testimonials {padding: 20px 0;}
.top-head-line {font-size: 14px;}
.sr-textbox {padding: 8px 0 35px;}
.why-2 {padding: 20px 0 0;}
}





